a:hover, .logo a, .entry a, #tab-sidebar #recent-comments a:hover span.comment-author, .cancel-comment-reply a, .commentlist p a, .reply a, .reply a:visited, #archive a, .searchresult a, .pagenavi .PagerLinkCurrent, #bottom a
{
    color: #326693;
}

.topnav li.first a, .topnav li ul li a:hover, .bnav li a:hover, .bnav li a:active, .bnav li.first a, .bnav li ul li a:hover, #sidebar .widget-title, .tab-widget-menu li.selected, #commentMenu li.selected, .subscribe-submit
{
    background: #326693;
}

#image-logo a
{
    /*background: url(../images/logo.png) no-repeat;*/
}
.topnav li a:hover, .topnav li a:active
{
    background-color: #326693;
}
#cat-menu, #archive h2
{
    border-bottom-color: #326693;
}